<div class="cancelable modal-padding">
    <div class="form-group showed">
        <h4 class="fake-label">Affichés</h4>
        <div class="drop-zone"></div>
    </div>

    <div class="form-group hidded">
        <h4 class="fake-label">Disponibles</h4>
        <div class="drop-zone"></div>
    </div>

    <div class="form-group delete text-right">
        <button type="button" class="btn btn-default delete-cookies">
            <i class="fa fa-undo" aria-hidden="true"></i>
            <span>Réinitialiser</span>
        </button>
    </div>

    {% if app.current_route_parameters()['page'] is defined %}
        <div class="form-group hidded">
            <label>Nombre maximal de résultats par pages
                <select class="nb-max-results">
                    <option>10</option>
                    <option>20</option>
                    <option>30</option>
                    <option>40</option>
                    <option>50</option>
                    <option>60</option>
                    <option>70</option>
                    <option>80</option>
                    <option>90</option>
                    <option>100</option>
                    <option>120</option>
                    <option>150</option>
                    <option>200</option>
                </select>
            </label>
        </div>
    {% endif %}
</div>
